{
  "id": 3021382,
  "name": "Theodore F. Brinckmann, Appellant, v. Reuben H. Donnelley, Appellee",
  "name_abbreviation": "Brinckmann v. Donnelley",
  "decision_date": "1918-05-15",
  "docket_number": "Gen. No. 23,735",
  "first_page": "347",
  "last_page": "347",
  "citations": [
    {
      "type": "official",
      "cite": "211 Ill. App. 347"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 71,
    "char_count": 617,
    "ocr_confidence": 0.561,
    "sha256": "d9f91a50b222a039aeef7ec20a6614fd2c76588d6bb58c086935894a8b79805b",
    "simhash": "1:b5f678a58d49921c",
    "word_count": 100
  },
  "last_updated": "2023-07-14T20:44:38.810297+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Theodore F. Brinckmann, Appellant, v. Reuben H. Donnelley, Appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Oliver & Mecartney, for appellant.",
      "George W. Brown, for appellee."
    ],
    "corrections": "",
    "head_matter": "Theodore F. Brinckmann, Appellant, v. Reuben H. Donnelley, Appellee.\nGen. No. 23,735.\n(Not to be reported in full.)\nAppeal from the Circuit Court of Cook county; the Hon. Look-wood Honors, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1917.\nAffirmed.\nOpinion filed May 15, 1918.\nStatement of the Case.\nThis appeal involves the other member of the firm involved in the case of Vondrak v. Donnelley, ante, p. 342, and the decision in the latter case controls herein.\nOliver & Mecartney, for appellant.\nGeorge W. Brown, for appellee."
  },
  "file_name": "0347-01",
  "first_page_order": 401,
  "last_page_order": 401
}
